Subject: slime: Readme seems to contain incorrect information about contrib
From: Erick Lopez Carreon <[email-masked]>
To: [email-masked]
Date: Sun, 28 Oct 2007 12:24:04 -0600

Hello again:

Seems like I made a mistake sending this bug report, because this
morning I did more test's, in two different machines,
modifying  .emacs, and the slime-reindent-defun works even if i don't
modify anything in the .emacs file.

Maybe this was solved for Peter as he says in the last slime update
mail:

	[cl-debian] Accepted slime 1:20070927-3 

slime (1:20070927-3) unstable; urgency=low
 .
   * Now we unconditionally load all the fancy stuff.
     (Closes: #447511, #446758, #445299)
   * Fixed bashism in emacs install script
     (Closes: #445863)
   * Modifying the .emacs is not needed anymore. Cleaned up
     Readme.Debian (Closes: #445241)
   * Now uses Vcs-Bzr in control file.

I am apologize for the inconveniences of this erroneous bug report.

But,  the information in the Readme file is right or wrong?

Thanks.